* {font-size:12px; font-family: Arial, Helvetica, sans-serif;}
body {font:normal 12px/16px Arial, Helvetica, sans-serif; color:#9b9c9c; background:#FFF url(../resim/bg.gif);}
body,html {height:100%;}

@font-face {
    font-family: 'Interstate T';
    src: url('../fonts/interstatet2_0-webfont.eot');
    src: url('../fonts/interstatet2_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/interstatet2_0-webfont.woff') format('woff'),
         url('../fonts/interstatet2_0-webfont.ttf') format('truetype'),
         url('../fonts/interstatet2_0-webfont.svg#InterstateTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Interstate T Light';
    src: url('../fonts/interstatetlight_0-webfont.eot');
    src: url('../fonts/interstatetlight_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/interstatetlight_0-webfont.woff') format('woff'),
         url('../fonts/interstatetlight_0-webfont.ttf') format('truetype'),
         url('../fonts/interstatetlight_0-webfont.svg#InterstateTLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Interstate';
    src: url('../fonts/interstate_0-webfont.eot');
    src: url('../fonts/interstate_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/interstate_0-webfont.woff') format('woff'),
         url('../fonts/interstate_0-webfont.ttf') format('truetype'),
         url('../fonts/interstate_0-webfont.svg#InterstateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1,h2,h3,h4,h5,h6 {line-height:normal;clear:both;font-weight:normal;}
h1{}
h2{}
h3{}
h4{}
h5{}

a {text-decoration:none; font-size: inherit; line-height:normal; color:#9b9c9c; cursor:pointer}
a:hover {text-decoration:underline;}

#Wrapper {width:100%;min-height:100%;margin-bottom: -249px;position:relative;background:#FFF url(../resim/bg.gif);}
*html #Wrapper {height:100%;}
.Ortala {/*width:940px;*/width:972px;margin:0 auto;position:relative;}
#Header {position:relative;z-index:9999;background:url(../resim/header-bg.gif) repeat-x;height:94px;border-bottom:1px solid #dfdfdf;}
#Slider {position:relative;z-index:0;}
#Content {position:relative;z-index:0;}
#HeadContent {position:relative;z-index:0;}
#clearfooter {height: 249px;clear: both;}
#Footer {position:relative;height:249px;}


/* Ortak siniflar */ 
.clear {clear:both}
.FloatLeft {float:left;}
.FloatRight {float:right;}

/* clearfix */
.clearfix:after {content: "."; display: block; clear: both;visibility: hidden; line-height: 0; height: 0} 
.clearfix {display: inline-block} 
html[xmlns] .clearfix {display: block} 
* html .clearfix {height: 1%}